Linux anchor 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
Apache/2.4.18 (Ubuntu)
Server IP : 10.10.100.4 & Your IP : 216.73.217.150
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
alternatives /
Delete
Unzip
Name
Size
Permission
Date
Action
ghostscript-current
[ DIR ]
drwxr-xr-x
2018-11-30 07:53
mutt-doc-html
[ DIR ]
drwxr-xr-x
2021-01-26 07:54
Mail
102.24
KB
-rwxr-xr-x
2016-01-29 06:12
Mail.1.gz
10.52
KB
-rw-r--r--
2016-01-29 06:12
README
100
B
-rw-r--r--
2016-01-12 22:39
awk
642.72
KB
-rwxr-xr-x
2015-12-24 00:11
awk.1.gz
28.08
KB
-rw-r--r--
2015-12-24 00:11
builtins.7.gz
508
B
-rw-r--r--
2019-07-12 21:26
c++
898.27
KB
-rwxr-xr-x
2019-10-04 21:00
c++.1.gz
269.96
KB
-rw-r--r--
2019-10-04 20:36
c89
428
B
-rwxr-xr-x
2006-05-07 11:28
c89.1.gz
1.33
KB
-rw-r--r--
2001-02-27 02:28
c99
454
B
-rwxr-xr-x
2011-04-11 09:54
c99.1.gz
1.39
KB
-rw-r--r--
2016-02-11 10:47
cc
894.27
KB
-rwxr-xr-x
2019-10-04 21:23
cc.1.gz
269.96
KB
-rw-r--r--
2019-10-04 20:36
cpp
898.27
KB
-rwxr-xr-x
2019-10-04 20:49
editor
203.59
KB
-rwxr-xr-x
2017-02-15 15:33
editor.1.gz
4.92
KB
-rw-r--r--
2017-02-15 15:33
ex
2.33
MB
-rwxr-xr-x
2020-10-14 15:04
ex.1.gz
5.29
KB
-rw-r--r--
2020-10-14 14:58
ex.fr.1.gz
6.37
KB
-rw-r--r--
2020-10-14 14:58
ex.it.1.gz
5.96
KB
-rw-r--r--
2020-10-14 14:58
ex.ja.1.gz
5.79
KB
-rw-r--r--
2020-10-14 14:58
ex.pl.1.gz
6.15
KB
-rw-r--r--
2020-10-14 14:58
ex.ru.1.gz
6.96
KB
-rw-r--r--
2020-10-14 14:58
faked.1.gz
1.16
KB
-rw-r--r--
2014-11-24 15:36
faked.es.1.gz
1.4
KB
-rw-r--r--
2014-11-24 15:36
faked.fr.1.gz
1.47
KB
-rw-r--r--
2014-11-24 15:36
faked.sv.1.gz
1.3
KB
-rw-r--r--
2014-11-24 15:36
fakeroot
3.76
KB
-rwxr-xr-x
2014-11-24 15:36
fakeroot.1.gz
3.91
KB
-rw-r--r--
2014-11-24 15:36
fakeroot.es.1.gz
4.35
KB
-rw-r--r--
2014-11-24 15:36
fakeroot.fr.1.gz
4.54
KB
-rw-r--r--
2014-11-24 15:36
fakeroot.sv.1.gz
4.24
KB
-rw-r--r--
2014-11-24 15:36
figlet
18.86
KB
-rwxr-xr-x
2012-06-26 12:52
from
10.27
KB
-rwxr-xr-x
2016-03-01 12:43
from.1.gz
1.47
KB
-rw-r--r--
2016-03-01 12:43
ftp
87.8
KB
-rwxr-xr-x
2015-05-06 15:24
ftp.1.gz
9.02
KB
-rw-r--r--
2015-05-06 15:24
futurize
384
B
-rwxr-xr-x
2018-02-05 14:57
infobrowser
214.74
KB
-rwxr-xr-x
2016-03-12 10:46
infobrowser.1.gz
1.57
KB
-rw-r--r--
2016-03-12 10:46
jsondiff
976
B
-rwxr-xr-x
2015-11-27 15:19
jsonpatch
3.58
KB
-rwxr-xr-x
2015-11-27 15:19
jsonpointer
1.31
KB
-rwxr-xr-x
2015-10-24 07:34
locate
38.59
KB
-rwxr-sr-x
2014-11-18 08:54
locate.1.gz
2.52
KB
-rw-r--r--
2014-11-18 08:54
lzcat
67.04
KB
-rwxr-xr-x
2014-02-12 16:14
lzcat.1.gz
18.61
KB
-rw-r--r--
2014-02-12 16:14
lzcmp
5.39
KB
-rwxr-xr-x
2014-02-12 16:14
lzcmp.1.gz
664
B
-rw-r--r--
2014-02-12 16:14
lzdiff
5.39
KB
-rwxr-xr-x
2014-02-12 16:14
lzdiff.1.gz
664
B
-rw-r--r--
2014-02-12 16:14
lzegrep
5.29
KB
-rwxr-xr-x
2014-02-12 16:14
lzegrep.1.gz
700
B
-rw-r--r--
2014-02-12 16:14
lzfgrep
5.29
KB
-rwxr-xr-x
2014-02-12 16:14
lzfgrep.1.gz
700
B
-rw-r--r--
2014-02-12 16:14
lzgrep
5.29
KB
-rwxr-xr-x
2014-02-12 16:14
lzgrep.1.gz
700
B
-rw-r--r--
2014-02-12 16:14
lzless
1.78
KB
-rwxr-xr-x
2014-02-12 16:14
lzless.1.gz
743
B
-rw-r--r--
2014-02-12 16:14
lzma
67.04
KB
-rwxr-xr-x
2014-02-12 16:14
lzma.1.gz
18.61
KB
-rw-r--r--
2014-02-12 16:14
lzmore
2.12
KB
-rwxr-xr-x
2014-02-12 16:14
lzmore.1.gz
641
B
-rw-r--r--
2014-02-12 16:14
mail
102.24
KB
-rwxr-xr-x
2016-01-29 06:12
mail.1.gz
10.52
KB
-rw-r--r--
2016-01-29 06:12
mailx
102.24
KB
-rwxr-xr-x
2016-01-29 06:12
mailx.1.gz
10.52
KB
-rw-r--r--
2016-01-29 06:12
mt
67.21
KB
-rwxr-xr-x
2019-11-05 17:40
mt.1.gz
1.38
KB
-rw-r--r--
2019-11-05 17:40
mutt
917.2
KB
-rwxr-xr-x
2021-01-22 14:44
mutt-doc-manual
124
KB
-rw-r--r--
2021-01-22 14:44
mutt.1.gz
2.85
KB
-rw-r--r--
2021-01-22 14:44
muttrc.5.gz
41.97
KB
-rw-r--r--
2021-01-22 14:44
my.cnf
682
B
-rw-r--r--
2016-07-11 15:36
nawk
642.72
KB
-rwxr-xr-x
2015-12-24 00:11
nawk.1.gz
28.08
KB
-rw-r--r--
2015-12-24 00:11
nc
30.52
KB
-rwxr-xr-x
2012-12-04 02:42
nc.1.gz
5.62
KB
-rw-r--r--
2012-12-04 02:42
netcat
30.52
KB
-rwxr-xr-x
2012-12-04 02:42
netcat.1.gz
5.62
KB
-rw-r--r--
2012-12-04 02:42
netrc.5.gz
2.04
KB
-rw-r--r--
2015-05-06 15:24
newt-palette
160
B
-rw-r--r--
2015-07-25 17:33
pager
166.73
KB
-rwxr-xr-x
2017-04-05 15:09
pager.1.gz
19.94
KB
-rw-r--r--
2017-04-05 15:09
pasteurize
388
B
-rwxr-xr-x
2018-02-05 14:57
pbr
152
B
-rwxr-xr-x
2015-11-23 11:50
pftp
87.8
KB
-rwxr-xr-x
2015-05-06 15:24
pftp.1.gz
9.02
KB
-rw-r--r--
2015-05-06 15:24
phar
14.47
KB
-rwxr-xr-x
2021-02-23 18:58
phar.1.gz
2.76
KB
-rw-r--r--
2021-02-23 19:00
phar.phar
14.47
KB
-rwxr-xr-x
2021-02-23 18:58
phar.phar.1.gz
36
B
-rw-r--r--
2021-02-23 19:00
php
4.66
MB
-rwxr-xr-x
2021-02-23 19:01
php.1.gz
3.56
KB
-rw-r--r--
2021-02-23 19:00
pico
203.59
KB
-rwxr-xr-x
2017-02-15 15:33
pico.1.gz
4.92
KB
-rw-r--r--
2017-02-15 15:33
pinentry
55.4
KB
-rwxr-xr-x
2016-02-06 18:16
pinentry.1.gz
1.38
KB
-rw-r--r--
2016-02-06 18:16
rcp
86.14
KB
-rwxr-xr-x
2020-05-27 01:17
rcp.1.gz
2.38
KB
-rw-r--r--
2020-05-27 01:17
rename
3.1
KB
-rwxr-xr-x
2015-06-05 13:12
rename.1.gz
2.72
KB
-rw-r--r--
2015-06-05 13:12
rlogin
690.67
KB
-rwxr-xr-x
2020-05-27 01:17
rlogin.1.gz
14.17
KB
-rw-r--r--
2020-05-27 01:17
rmt
54.95
KB
-rwxr-xr-x
2021-01-11 18:30
rmt.8.gz
2.4
KB
-rw-r--r--
2021-01-11 18:30
rsh
690.67
KB
-rwxr-xr-x
2020-05-27 01:17
rsh.1.gz
14.17
KB
-rw-r--r--
2020-05-27 01:17
rview
2.33
MB
-rwxr-xr-x
2020-10-14 15:04
rvim
2.33
MB
-rwxr-xr-x
2020-10-14 15:04
telnet
97.5
KB
-rwxr-xr-x
2015-05-06 15:24
telnet.1.gz
8.8
KB
-rw-r--r--
2015-05-06 15:24
text.plymouth
205
B
-rw-r--r--
2021-02-25 12:36
traceroute6
22.56
KB
-rwxr-xr-x
2014-05-07 21:45
traceroute6.8.gz
923
B
-rw-r--r--
2014-05-07 21:45
unlzma
67.04
KB
-rwxr-xr-x
2014-02-12 16:14
unlzma.1.gz
18.61
KB
-rw-r--r--
2014-02-12 16:14
updatedb
42.74
KB
-rwxr-xr-x
2014-11-18 08:54
vi
2.33
MB
-rwxr-xr-x
2020-10-14 15:04
vi.1.gz
5.29
KB
-rw-r--r--
2020-10-14 14:58
vi.fr.1.gz
6.37
KB
-rw-r--r--
2020-10-14 14:58
vi.it.1.gz
5.96
KB
-rw-r--r--
2020-10-14 14:58
vi.ja.1.gz
5.79
KB
-rw-r--r--
2020-10-14 14:58
vi.pl.1.gz
6.15
KB
-rw-r--r--
2020-10-14 14:58
vi.ru.1.gz
6.96
KB
-rw-r--r--
2020-10-14 14:58
view
2.33
MB
-rwxr-xr-x
2020-10-14 15:04
view.1.gz
5.29
KB
-rw-r--r--
2020-10-14 14:58
view.fr.1.gz
6.37
KB
-rw-r--r--
2020-10-14 14:58
view.it.1.gz
5.96
KB
-rw-r--r--
2020-10-14 14:58
view.ja.1.gz
5.79
KB
-rw-r--r--
2020-10-14 14:58
view.pl.1.gz
6.15
KB
-rw-r--r--
2020-10-14 14:58
view.ru.1.gz
6.96
KB
-rw-r--r--
2020-10-14 14:58
vim
2.33
MB
-rwxr-xr-x
2020-10-14 15:04
vimdiff
2.33
MB
-rwxr-xr-x
2020-10-14 15:04
vtrgb
158
B
-rw-r--r--
2016-04-20 03:11
w
18.48
KB
-rwxr-xr-x
2020-03-05 13:43
w.1.gz
1.25
KB
-rw-r--r--
2020-03-05 13:43
write
14.41
KB
-rwxr-sr-x
2016-03-01 12:43
write.1.gz
1.87
KB
-rw-r--r--
2016-03-01 12:43
Save
Rename
#!/bin/bash # xzgrep -- a wrapper around a grep program that decompresses files as needed # Adapted from a version sent by Charles Levert <charles@comm.polymtl.ca> # Copyright (C) 1998, 2001, 2002, 2006, 2007 Free Software Foundation # Copyright (C) 1993 Jean-loup Gailly # Modified for XZ Utils by Andrew Dudman and Lasse Collin. # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation; either version 2 of the License, or # (at your option) any later version. # This program is distributed in the hope that it will be useful, # but WITHOUT ANY WARRANTY; without even the implied warranty of # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the # GNU General Public License for more details. #SET_PATH - This line is a placeholder to ease patching this script. # Instead of unsetting XZ_OPT, just make sure that xz will use file format # autodetection. This way memory usage limit and thread limit can be # specified via XZ_OPT. With gzip, bzip2, and lzop it's OK to just unset the # environment variables. xz='xz --format=auto' unset GZIP BZIP BZIP2 LZOP case ${0##*/} in *egrep*) prog=xzegrep; grep=${GREP:-egrep};; *fgrep*) prog=xzfgrep; grep=${GREP:-fgrep};; *) prog=xzgrep; grep=${GREP:-grep};; esac version="$prog (XZ Utils) 5.1.0alpha" usage="Usage: ${0##*/} [OPTION]... [-e] PATTERN [FILE]... Look for instances of PATTERN in the input FILEs, using their uncompressed contents if they are compressed. OPTIONs are the same as for '$grep'. Report bugs to <lasse.collin@tukaani.org>." # sed script to escape all ' for the shell, and then (to handle trailing # newlines correctly) turn trailing X on last line into '. escape=' s/'\''/'\''\\'\'''\''/g $s/X$/'\''/ ' operands= have_pat=0 files_with_matches=0 files_without_matches=0 no_filename=0 with_filename=0 while test $# -ne 0; do option=$1 shift optarg= case $option in (-[0123456789abcdhHiIKLlnoqrRsTuUvVwxyzZ]?*) arg2=-\'$(expr "X${option}X" : 'X-.[0-9]*\(.*\)' | sed "$escape") eval "set -- $arg2 "'${1+"$@"}' option=$(expr "X$option" : 'X\(-.[0-9]*\)');; (--binary-*=* | --[lm]a*=* | --reg*=*) ;; (-[ABCDefm] | --binary-* | --file | --[lm]a* | --reg*) case ${1?"$option option requires an argument"} in (*\'*) optarg=" '"$(printf '%sX\n' "$1" | sed "$escape");; (*) optarg=" '$1'";; esac shift;; (--) break;; (-?*) ;; (*) case $option in (*\'*) operands="$operands '"$(printf '%sX\n' "$option" | sed "$escape");; (*) operands="$operands '$option'";; esac ${POSIXLY_CORRECT+break} continue;; esac case $option in (-[drRzZ] | --di* | --exc* | --inc* | --rec* | --nu*) printf >&2 '%s: %s: Option not supported\n' "$0" "$option" exit 2;; (-[ef]* | --file | --file=* | --reg*) have_pat=1;; (--h | --he | --hel | --help) echo "$usage" || exit 2 exit;; (-H | --wi | --wit | --with | --with- | --with-f | --with-fi \ | --with-fil | --with-file | --with-filen | --with-filena | --with-filenam \ | --with-filename) with_filename=1 continue;; (-l | --files-with-*) files_with_matches=1;; (-L | --files-witho*) files_without_matches=1;; (--no-f*) no_filename=1;; (-V | --v | --ve | --ver | --vers | --versi | --versio | --version) echo "$version" || exit 2 exit;; esac case $option in (*\'?*) option=\'$(expr "X${option}X" : 'X\(.*\)' | sed "$escape");; (*) option="'$option'";; esac grep="$grep $option$optarg" done if test $files_with_matches -eq 1 || test $files_without_matches -eq 1; then grep="$grep -q" fi eval "set -- $operands "'${1+"$@"}' if test $have_pat -eq 0; then case ${1?"Missing pattern; try \`${0##*/} --help' for help"} in (*\'*) grep="$grep -- '"$(printf '%sX\n' "$1" | sed "$escape");; (*) grep="$grep -- '$1'";; esac shift fi if test $# -eq 0; then set -- - fi exec 3>&1 res=0 for i; do case $i in *[-.][zZ] | *_z | *[-.]gz | *.t[ag]z) uncompress="gzip -cdfq";; *[-.]bz2 | *[-.]tbz | *.tbz2) uncompress="bzip2 -cdfq";; *[-.]lzo | *[-.]tzo) uncompress="lzop -cdfq";; *) uncompress="$xz -cdfq";; esac # Fail if xz or grep (or sed) fails. xz_status=$( exec 5>&1 ($uncompress -- "$i" 5>&-; echo $? >&5) 3>&- | if test $files_with_matches -eq 1; then eval "$grep" && { printf '%s\n' "$i" || exit 2; } elif test $files_without_matches -eq 1; then eval "$grep" || { r=$? if test $r -eq 1; then printf '%s\n' "$i" || r=2 fi exit $r } elif test $with_filename -eq 0 && { test $# -eq 1 || test $no_filename -eq 1; }; then eval "$grep" else case $i in (*' '* | *'&'* | *'\'* | *'|'*) i=$(printf '%s\n' "$i" | sed ' $!N $s/[&\|]/\\&/g $s/\n/\\n/g ');; esac sed_script="s|^|$i:|" # Fail if grep or sed fails. r=$( exec 4>&1 (eval "$grep" 4>&-; echo $? >&4) 3>&- | sed "$sed_script" >&3 4>&- ) || r=2 exit $r fi >&3 5>&- ) r=$? test "$xz_status" -eq 0 || test "$xz_status" -eq 2 \ || test "$(kill -l "$xz_status" 2> /dev/null)" = "PIPE" || r=2 test $res -lt $r && res=$r done exit $res